Manjaro Linux - Forum Italiano

problema cups

0 Utenti e 1 Visitatore stanno visualizzando questo topic.

kippo

  • ***
  • 230
problema cups
« il: Maggio 20, 2020, 06:43:39 pm »
ciao a tutti
premetto che uso la stampante raramente cmq avevo lasciato l'ultima volta che tutto funzionava dopodiche' ho fatto un paio di aggio sistema uno dei quali ha fatto pure cups
ora non mi riconosce piu' la stampante (canon pixma mp150) ed ovv non stampa
l'unica cosa da provare sarebbe un downgrade ma non avendo i pacchetti in cache chiedo come si puo' fare
o avete altre idee?
grazie

max deal

  • *****
  • 1467
  • The dark side of the moon
Re:problema cups
« Risposta #1 il: Maggio 20, 2020, 08:30:37 pm »
Ciao Kippo io cambierei stampante , ;D ;D ;D
vedi se ti pu˛ servire io in pamac ho trovato questo  :
Un augurio di una vita serena e tranquilla.

manjaro xfce
Quad Core model: Intel Core2 Quad Q6600 bits: 64 type: MCP
  L2 cache: 4096 KiB
AMD Park [Mobility Radeon HD 5430] driver: radeon v: kernel

kippo

  • ***
  • 230
Re:problema cups
« Risposta #2 il: Maggio 20, 2020, 09:15:06 pm »
ciao max
in effetti il probl e' proprio quello della vecchiaia evid non e' piu' supportata apposta chiedevo del downgrade inoltre non credo che aggiungere pacchetti serva; come detto ci ho stampato fino ad un mese fa' e cmq su mint funge quindi per ora stampo da li'

max deal

  • *****
  • 1467
  • The dark side of the moon
Re:problema cups
« Risposta #3 il: Maggio 20, 2020, 11:47:36 pm »
Ma su mint che pacchetti sono installati per il funzionamento della tua stampante , si potrebbe fare un raffronto ,ciao.
Un augurio di una vita serena e tranquilla.

manjaro xfce
Quad Core model: Intel Core2 Quad Q6600 bits: 64 type: MCP
  L2 cache: 4096 KiB
AMD Park [Mobility Radeon HD 5430] driver: radeon v: kernel

kippo

  • ***
  • 230
Re:problema cups
« Risposta #4 il: Maggio 21, 2020, 03:28:27 pm »
su mint ci sono piu' pacchetti installati ma sono sistemi diversi
invece per il downgrade seguendo questa guida sembra che io non riesca a settare la variabile d'ambiente: DOWNGRADE_FROM_ALA=1
allego schermata
anche dando env DOWNGRADE_FROM_ALA=1 o sudo env DOWNGRADE_FROM_ALA=1 il risultato non cambia qualche idea?

kippo

  • ***
  • 230
Re:problema cups
« Risposta #5 il: Maggio 21, 2020, 05:53:02 pm »
ci siamo quasi
sono riuscito a fare il downgrade seguendo questaltra guida ora la stampante viene vista e stampa
l'unica cosa che non va rispetto a prima e' che non fa piu' le anteprime
la ricerca continua...

kippo

  • ***
  • 230
Re:problema cups
« Risposta #6 il: Maggio 25, 2020, 11:51:22 am »
alla fine ho disinstallato/reinstallato tutto cups (all'ultima ver. quindi downgrade inutile)
la stampante funge bene ma continua non farmi l'anteprima quindi chiedo ma a voi funge  l'anteprima (es. quella da mousepad)

Cubanpit

  • *****
  • 2904
    • pitNtip
Re:problema cups
« Risposta #7 il: Maggio 29, 2020, 06:34:44 pm »
invece per il downgrade seguendo questa guida sembra che io non riesca a settare la variabile d'ambiente: DOWNGRADE_FROM_ALA=1
allego schermata
anche dando env DOWNGRADE_FROM_ALA=1 o sudo env DOWNGRADE_FROM_ALA=1 il risultato non cambia qualche idea?
Se vuoi che la variabile di ambiente venga modificata per il comando che vai ad eseguire devi mettere tutto sulla stessa riga
Codice: [Seleziona]
DOWNGRADE_FROM_ALA=1 downgrade nome-pacchettooppure utilizzare export per portare la variabile anche nelle altre istanze della shell
Codice: [Seleziona]
export DOWNGRADE_FROM_ALA=1
downgrade nome-pacchetto

kippo

  • ***
  • 230
Re:problema cups
« Risposta #8 il: Maggio 29, 2020, 10:19:31 pm »
ok ottimo a sapersi (con bash avoja a magna' facioli)
ciao